UNKNOWN {
	FONT-FAMILY: Verdana
}
SELECT {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica
}
.SectionHeading {
	FONT-SIZE: 10px; COLOR: #525252; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #e5e5e5
}
.ArticleText {
	FONT-SIZE: 10px; COLOR: #404040; FONT-FAMILY: Verdana, Arial, Helvetica
}
.ArticleTextLarge {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica
}
.FrontPageHeadLine {
	FONT-WEIGHT: bold; FONT-SIZE: 24pt; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, Arial, Verdana, serif; TEXT-DECORATION: none
}
.FrontPageHeadLine:hover {
	COLOR: #cc0000
}
.FrontPageHeadLineUnd {
	FONT-WEIGHT: bold; FONT-SIZE: 24pt; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, Arial, Verdana, serif; TEXT-DECORATION: underline
}
.FrontPageHeadLineInv {
	FONT-WEIGHT: bold; FONT-SIZE: 24pt; COLOR: #ffffff; FONT-FAMILY: "Times New Roman", Times, Arial, Verdana, serif; TEXT-DECORATION: none
}
.MinorHeadLine {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #cc0000; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-DECORATION: none
}
.MinorHeadLine:hover {
	COLOR: #000000
}
.ArticleHeadLine {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc0000; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
.ArticleHeadLine:hover {
	COLOR: #000000
}
.SingleArticleHeadLine {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.PullQuote {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #404040; FONT-FAMILY: Verdana, Arial, Helvetica
}
.StoryLink {
	FONT-SIZE: 10px; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.StoryLink:hover {
	COLOR: #666666
}
.Tenants {
	FONT-SIZE: 12px; COLOR: #cc0000; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: underline
}
.Tenants:hover {
	COLOR: #666666
}
.FeatureLink {
	FONT-SIZE: 10px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.FeatureLink:hover {
	COLOR: #ff0000
}
.ListHeadLine {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
.ListHeadLine:hover {
	COLOR: #000099
}
.Related {
	FONT-SIZE: 10px; COLOR: #525252; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.Related:hover {
	COLOR: #ff0000
}
.ListedLetter {
	FONT-SIZE: 10px; COLOR: #525252; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.ListedLetter:hover {
	COLOR: #ff0000
}
.LetterTopic {
	FONT-SIZE: 10px; COLOR: #525252; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #e5e5e5
}
.SiteDropdown {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica
}
.Caption {
	FONT-SIZE: 10px; COLOR: #525252; FONT-FAMILY: Verdana, Arial, Helvetica
}
.WhiteCaption {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica
}
.ArticlePicture {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #000000 1px solid; MARGIN-TOP: 7px; PADDING-LEFT: 2px; MARGIN-BOTTOM: 7px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 7px; BORDER-LEFT: #000000 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff
}
.FrontPicture {
	MARGIN-TOP: 3px; BORDER-LEFT-COLOR: #000000; MARGIN-BOTTOM: 3px; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-COLOR: #000000; MARGIN-RIGHT: 3px; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-COLOR: #000000
}
.BucketHeads {
	FONT-SIZE: 10px; COLOR: #525252; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #e5e5e5; TEXT-DECORATION: none
}
.BucketHeadsBlack {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #000000; TEXT-DECORATION: none
}
.BucketHeadsRed {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #dc0117; TEXT-DECORATION: none
}
.BucketList {
	FONT-SIZE: 10px; COLOR: #525252; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.BucketList:hover {
	COLOR: #ff0000
}
.Date {
	FONT-SIZE: 10px; COLOR: #767676; FONT-FAMILY: Verdana, Arial, Helvetica
}
.BannerDate {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica
}
.BannerText {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.MenuItems {
	FONT-SIZE: 10px; COLOR: #767676; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.MenuItems:link {
	COLOR: #767676; TEXT-DECORATION: none
}
.MenuItems:visited {
	COLOR: #767676; TEXT-DECORATION: none
}
.MenuItems:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.MenuItems:active {
	COLOR: #000000; TEXT-DECORATION: none
}
.FeatureMenuText:link {
	COLOR: #767676; TEXT-DECORATION: none
}
.FeatureMenuText:visited {
	COLOR: #767676; TEXT-DECORATION: none
}
.FeatureMenuText:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.FeatureMenuText:active {
	COLOR: #000000; TEXT-DECORATION: none
}
.StepNum {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #525252; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.SubsListTable {
	BACKGROUND-COLOR: #ffffff
}
.SubsListHeading {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #e5e5e5; TEXT-DECORATION: none
}
.SubsListItem {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.FormButton {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT-COLOR: #e5e5e5; BORDER-BOTTOM-COLOR: #e5e5e5; COLOR: #525252; BORDER-TOP-COLOR: #e5e5e5; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #e5e5e5; BORDER-RIGHT-COLOR: #e5e5e5
}
.FormLabel {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #525252; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.ErrorMessage {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.Message {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #525252; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.PollHeading {
	FONT-SIZE: 10px; COLOR: #525252; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.PollOption {
	FONT-SIZE: 10px; COLOR: #525252; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.MenuPollOption {
	FONT-SIZE: 10px; COLOR: #525252; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.PollOptionResult {
	FONT-SIZE: 10px; COLOR: #525252; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.SearchMessage {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #525252; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.SearchResult {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #0000ff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.SearchResultSection {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #525252; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.SearchResultsBlurb {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #525252; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.ForumName {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #525252; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.ForumName:hover {
	COLOR: #ff0000
}
.ForumDescription {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #525252; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.ForumPost {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #525252; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.ForumPost:hover {
	COLOR: #ff0000
}
.PostInfo {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #525252; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.PostData {
	FONT-SIZE: 10px; COLOR: #525252; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.PostMessage {
	FONT-SIZE: 10px; COLOR: #525252; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.PostMessagePreview {
	FONT-SIZE: 10px; COLOR: #525252; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.ForumHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #525252; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #e5e5e5; TEXT-DECORATION: none
}
.ForumHeading:hover {
	COLOR: #ff0000
}
.ForumAddress {
	FONT-SIZE: 10px; COLOR: #525252; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.ForumAddress:hover {
	COLOR: #ff0000
}
.PostDate {
	FONT-SIZE: 9px; COLOR: #525252; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.SportTable {
	TEXT-DECORATION: none
}
.SportLink {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #525252; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.SportLink:hover {
	COLOR: #ff0000
}
.CaptionLink {
	FONT-SIZE: 10px; COLOR: #ff6666; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
.EmailLink {
	FONT-SIZE: 10px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.EmailLink:hover {
	COLOR: #999999
}
.SearchHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.vnelist {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
.vnelist:hover {
	COLOR: #cccccc
}
.vnehead {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
.vnehead:hover {
	COLOR: #660066
}
.VNEBox {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
.whitelink {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #fff; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: none
}
.whitelink:visited {
	COLOR: #ccc
}
.whitelink:hover {
	COLOR: #bbb
}
